* { margin: 0; padding: 0; }
body { font: 16px/1.8 "Microsoft Yahei",verdana !important; }
ul li { list-style: outside none none; }
img { display: block; }
a { text-decoration: none; }
.wp { width: 1200px; margin: 0 auto; }

/* 右侧导航 */
#fullPage-nav { _display: none; font-size: 12px; }
    #fullPage-nav li { width: 90px; height: 21px; margin: 10px 0 0; vertical-align: middle; }
        #fullPage-nav li a { float: right; width: 21px; height: 21px; color: #8F9DA4; text-decoration: none; text-align: right; background: url(../images/dot.png) 5px 5px no-repeat; }
        #fullPage-nav li .active { background-position: 0 bottom; }
    #fullPage-nav span { display: none; }
.fullPage-tooltip { float: left; top: 0; margin-right: 5px; font: 12px "Microsoft Yahei"; color: #8F9DA4; line-height: 21px; }
.section { position: relative; overflow: hidden; }
    .section .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: cover; }
        .section .bg img { display: block; width: 100%; height: 100%; }
.section2 .bg { background: url(../picture/page2-1.jpg) center center no-repeat; }
.section3 .bg { background: url(../picture/page3-1.jpg) center center no-repeat; }
.section4 .bg { background: url(../picture/page4-1.jpg) center center no-repeat; }
.section5 .bg { background: url(../picture/page5-1.jpg) center center no-repeat; }
.section6 .bg { background: url(../picture/page6-1.jpg) center center no-repeat; }
.section7 .bg { background: url(../picture/page7-1.jpg) center center no-repeat; }
.section .bg { background-size: cover; transition: all 1s ease 0s; }
.bg11 { position: absolute; bottom: 0; width: 100%; height: 850px; background: url(../images/bg11.png) 50% 0 no-repeat; transition: all 1s; }
.bg12 { position: absolute; bottom: -392px; width: 100%; height: 392px; background: url(../images/bg12.png) 50% 0 no-repeat; opacity: 0; transition: all 1.7s; bottom: 90px; }
.bg13 { position: absolute; bottom: -377px; width: 100%; height: 377px; background: url(../images/bg13.png) 50% 0 no-repeat; transition: all 1s; }
.hgroup { position: absolute; width: 544px; height: 500px; left: 50%; top: 50%; margin: -250px 0 0 -272px; text-indent: -9999px; background: url(../images/page1-1.jpg) center center no-repeat; opacity: 0; -webkit-transform: scale(0.5, 0.5); transform: scale(0.5, 0.5); transition: all 1s; }
.p11 { z-index: 2; position: absolute; left: 50%; bottom: 20%; width: 200px; height: 40px; line-height: 40px; transition: all 0.2s linear 0s; border: 1px solid #6dc1e8; margin: 0 0 0 -100px; font-size: 14px; text-align: center; color: #000; opacity: 0; transition: all 0.5s; }
    .p11::before { background-image: linear-gradient(45deg, #5ebae5 0px, #488bc8 100%); content: ""; height: 100%; left: 0; position: absolute; top: 0; transition: all 0.5s ease 0s; width: 0; z-index: -1; }
    .p11:hover::before { width: 100%; }
    .p11:hover { color: #fff; cursor: pointer; }
.fix { *zoom: 1; }
    .fix:after, .fix:before { display: block; content: "clear"; height: 0; clear: both; overflow: hidden; visibility: hidden; }
.left { float: left; }
.right { float: right; }
#particles-js { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
/*导航*/
.dowebok-hd { position: fixed; z-index: 1000; width: 100%; height: 64px; top: 0; }
    .dowebok-hd h1 { float: left; width: 156px; height: 57px; }
        .dowebok-hd h1 a { display: block; width: 156px; height: 57px; text-indent: -9999px; background: url(../images/logo.png) center center no-repeat; background-size: 55px; }
            .dowebok-hd h1 a.logo2 { background: url(../images/logo2.png) center center no-repeat; background-size: 55px; }
    .dowebok-hd .nav { float: right; list-style-type: none; margin-right: 100px; }
        .dowebok-hd .nav li { float: left; margin-left: 5px; }
        .dowebok-hd .nav a { float: left; padding: 0 10px; line-height: 64px; color: #000000; text-decoration: none; }
            .dowebok-hd .nav a:hover { height: 62px; border-bottom: 2px solid #157fad; }
        .dowebok-hd .nav li.active a { border-bottom: 2px solid #1384af; }
.hidden { display: none !important; }

/*产品优势*/
.bg21 { position: absolute; left: 50%; bottom: 15%; width: 819px; height: 250px; margin-left: -608px; margin-bottom: 40px; background: url(../images/bg21.png) 0 0 no-repeat; transition: all 1s; opacity: 0; margin-left: -1108px; }
.bg22 { position: absolute; left: 50%; bottom: 15%; width: 819px; height: 299px; margin-left: -280px; margin-bottom: 70px; background: url(../images/bg22.png) right 0 no-repeat; transition: all 1s; opacity: 0; margin-left: 320px; }
.bg23 { position: absolute; left: 40%; bottom: 50%; width: 600px; height: 380px; margin-left: -125px; margin-bottom: -190px; background: url(../images/page2-2.png) center center no-repeat; transition: all 1s; }
.section strong { position: absolute; left: 50%; top: 15%; z-index: 10; width: 512px; height: 45px; margin-left: -256px; font-size: 24px; font-weight: 500; color: #748A9E; opacity: 0; -webkit-transform: scale(0.5, 0.5); transform: scale(0.5, 0.5); transition: all 1s; }
.section h3 { position: absolute; left: 50%; top: 50%; z-index: 10; width: 500px; height: 300px; margin-left: -250px; margin-top: -150px; transition: all 1s; color: #fff; font-size: 50px; }
.p1 { position: absolute; left: 50%; top: 50%; width: 300px; height: 300px; line-height: 300px; box-sizing: border-box; padding-top: 50px; margin-left: -150px; margin-top: -150px; font-size: 16px; color: #727F8C; opacity: 0; transition: all 1s; color: #fff; font-size: 25px; }
.section h3 span { height: 300px; display: table-cell; vertical-align: middle; }
.section .page, .section .page1 { position: absolute; right: 0; width: 0; height: 100%; background-color: #efefef; transition: all 1.5s; }
.active .page { width: 40%; transition-delay: 1.5s; }
.section .page .inner, .section .page1 .inner {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 100px 5% 0 5%;
    margin-top: 18%;
}
.inner h1 a { margin-top: 2px; }
.nav li { margin-left: 15px !important; }
.section .page .page_pic, .section .page1 .page_pic {
    position: absolute;
    left: 50px;
    width: 140px;
    height: 564px;
}

.section .page .pic_con, .section .page1 .pic_con {
    position: absolute;
    left: 170px;
    width: auto;
    min-height: 564px;
    right: 22%;
}
/*.section3 .page .page_pic { background: url(../images/page3-2.png) left 0 no-repeat; }*/
.section3 .bg23 { background: url(../images/page3-3.png) 50% 0 no-repeat; }
.section3 .p1 { left: 55%; }
/*.section4 .page .page_pic { background: url(../images/page4-3.png) left 0 no-repeat; }*/
.section4 .bg23 { background: url(../images/page4-2.png) 50% 0 no-repeat; }
/*.section5 .page .page_pic { background: url(../images/page5-3.png) left 0 no-repeat; }*/
.section5 .bg23 { background: url(../images/page5-2.png) 50% 0 no-repeat; }
/*.section6 .page .page_pic { background: url(../images/page6-3.png) left 0 no-repeat; }*/
.section6 .bg23 { background: url(../images/page6-2.png) 50% 0 no-repeat; }
/*.section7 .page .page_pic { background: url(../images/page7-3.png) left 0 no-repeat; }*/
.section7 .bg23 { background: url(../images/page7-2.png) 50% 0 no-repeat; }
.copyright { position: absolute; left: 0; bottom: 20px; width: 100%; text-align: center; font-size: 0; }
    .copyright a, .copyright span { margin: 0 7px; font-size: 12px; color: #a0a0a0; }

.img_com {
    width:104px;
}
/* CSS3过度及动画 */
.active strong, .active h3 {
    opacity: 1;
    transition-delay: 0.5s;
}
.active .p1 { opacity: 1; transition-delay: 0.5s; }
.active .bg12 { bottom: 90px; opacity: 1; transition-delay: 0.7s; }
.active .bg13 { bottom: 0; opacity: 1; transition-delay: 0.7s; }
.active .hgroup { opacity: 1; -webkit-transform: scale(1, 1); transform: scale(1, 1); transition-delay: 0.7s; }
.active .mail { top: 25px; transition-delay: 0.7s; }
.active .p11 { opacity: 1; }
.active .bg21 { opacity: 1; margin-left: -608px; transition-delay: 0.7s; }
.active .bg23 { transition-delay: 0.5s; }
.active .bg22 { margin-left: -280px; opacity: 1; transition-delay: 0.7s; }
.active .p3 { margin-left: -480px; opacity: 1; transition-delay: 0.7s; }
.active .bg31, .active .bg32 { opacity: 1; transition-delay: 1s; }
.active .bg33 { margin-left: -120px; opacity: 1; transition-delay: 0.7s; }
/* for lt ie 10 */
.ltie10 strong, .ltie10 h3 { opacity: 1; transform: scale(1, 1); transition-delay: 0.7s; }
.ltie10 .p1 { opacity: 1; transition-delay: 1.7s; }
.ltie10 .bg12 { bottom: 90px; opacity: 1; transition-delay: 0.7s; }
.ltie10 .bg13 { bottom: 0; opacity: 1; transition-delay: 0.7s; }
.ltie10 .hgroup { opacity: 1; transform: scale(1, 1); transition-delay: 0.7s; }
.ltie10 .p11 { opacity: 1; transition-duration: 1s; transition-delay: 2s; }
.ltie10 .bg21 { opacity: 1; margin-left: -608px; transition-delay: 0.7s; }
.ltie10 .bg23 { bottom: 15%; transition-delay: 0.7s; }
.ltie10 .bg22 { margin-left: -280px; opacity: 1; transition-delay: 0.7s; }
.ltie10 .p3 { margin-left: -480px; opacity: 1; transition-delay: 0.7s; }
.ltie10 .bg31, .ltie10 .bg32 { opacity: 1; transition-delay: 1s; }
.ltie10 .bg33 { margin-left: -120px; opacity: 1; transition-delay: 0.7s; }

/*公司介绍*/
.dowebok-hd li.on { background-color: #15709a; }
    .dowebok-hd li.on a { color: #fff; }
.intro .dowebok-hd { background-color: #fff; }
.intro .introitem, .intro .introitem1 { height: 200px; left: 50%; margin-left: -500px; margin-top: 60px; opacity: 1; position: absolute; top: 10%; transition: all 1s ease 0s; width: 1000px; z-index: 100; color: #fff; }
    .intro .introitem h2, .intro .introitem1 h2 { font-size: 40px; width: 300px; text-align: center; height: 100%; float: left; opacity: 1.0; }
    .intro .introitem p, .intro .introitem1 p { font-size: 20px; width: 640px; height: 100%; float: left; padding-top: 55px; line-height: 48px; opacity: 0.8; }
    .intro .introitem.target, .intro .introitem1.target { top: 35%; left: 50%; }
/*.active .introitem { opacity: 1; left: 50%; transition-delay: 0.7s; }*/
/*.active .introitem.target { opacity: 1; left: 50%; transition-delay: 0.7s; }*/

.intro .section1 .introitem p { box-sizing: border-box; padding-left: 100px; }
.intro .section1 .introitem h2 { text-align: right; }
.intro .section3 .introitem { left: 50%; }
    /*.active.section3 .introitem { opacity: 1; left: 50%; transition-delay: 0.7s; }*/
    .intro .section2 .introitem p, .intro .section3 .introitem p { font-size: 18px; box-sizing: border-box; padding: 55px 20px 0; text-align: justify; }
/*联系我们*/
.contact .dowebok-hd { background-color: #fff; }
.contact .con { z-index: 2; width: 100%; height: 100%; background-color: #fff; opacity: 0; position: absolute; top: 90%; transition: all 1s ease 0s; }
/*.contact .active .con { top: 17%; opacity: 1; transition-delay: 1s; }*/
.contact .con_title { position: absolute; top: 8%; font-size: 30px; opacity: 0; color: #fff; height: 60px; width: 500px; left: 5%; transition: all 1.5s ease 0s; }
.contact .active .con_title { left: 28%; opacity: 1; transition-delay: 1s; }
.contact .contactway { margin-top: 30px; }
    .contact .contactway .contactway_ul li { float: left; width: 33%; text-align: center; }
        .contact .contactway .contactway_ul li img { margin-left: 165px; }
        .contact .contactway .contactway_ul li p { font-size: 16px; line-height: 33px; text-align: center; color: #1384af; }
.contact .address { margin-top: 60px; }
    .contact .address .address_box .map { border: 2px solid #3991aa; border-radius: 10px; height: 380px; margin: 0 auto; width: 600px; }
.iw_poi_title { font-size: 15px; color: #1384af; }
.iw_poi_content { font-size: 12px; color: #1384af; }

/*注册*/
.register .dowebok-hd { background-color: #fff; }
.register .con { z-index: 2; width: 100%; height: 100%; background-color: #fff; opacity: 0; position: absolute; top: 90%; transition: all 1s ease 0s; }
.register .con_title { position: absolute; top: 8%; font-size: 30px; opacity: 0; color: #fff; height: 60px; width: 500px; left: 5%; transition: all 1.5s ease 0s; }
.register .con .regbox { width: 880px; margin: 30px auto; }
    .register .con .regbox ul { width: 100%; }
    .register .con .regbox > ul > li { width: 50%; float: left; margin-bottom: 30px; }
        .register .con .regbox > ul > li:nth-child(2n) { text-align: right; }
    .register .con .regbox ul > li input[type=text] { width: 300px; height: 40px; line-height: 40px; padding: 0 10px; font-size: 15px; border: 1px solid #c9c9ca; }
    .register .con .regbox ul > li i { font-style: normal; color: red; font-size: 15px; margin-right: 10px; }
    .register .con .regbox ul > li .normal { display: inline-block; height: 40px; line-height: 40px; background-color: #64b9be; color: #fff; font-size: 15px; text-align: center; border-radius: 8px; padding: 0 5px; }
    .register .con .regbox ul li .normal:hover { background-color: #5fa6aa; cursor: pointer; }
    .register .con .regbox ul > li .tip { color: red; font-size: 12px; }
    .register .con .regbox ul > li .checkcode { width: 210px; }
    .register .con .regbox ul > li.intro { width: 100%; }
    .register .con .regbox ul > li textarea { width: 100%; height: 100px; border: 1px solid #c9c9ca; resize: none; box-sizing: border-box; padding: 5px; font-size: 15px; }
.register .con .control span { color: #5fa6aa; }
    .register .con .control span:hover { cursor: pointer; }
.register a.lg_tb { display: block; width: 130px; height: 40px; line-height: 40px; color: #fff; background-color: #138abe; font-size: 18px; margin: 20px auto; text-align: center; border-radius: 5px; }
    .register a.lg_tb:hover { cursor: pointer; background-color: #1384af; }

.poplayer { background-color: rgba(200, 200, 200, 0.5); bottom: 0; display: none; left: 0; position: fixed; right: 0; top: 0; z-index: 99999999; }
    .poplayer .popform { background-color: #fff; height: 500px; left: 50%; margin: -250px 0 0 -400px; padding: 10px; position: absolute; top: 50%; width: 800px; border: 1px solid #3991aa; }
        .poplayer .popform .title { background-color: #4ea5b4; color: #fff; font-size: 20px; line-height: 50px; text-align: center; }
    .poplayer.protocol .popform .pl_content { height: 395px; }
    .poplayer.protocol .popform .action { height: 65px; position: relative; }

/* index reg popbox */
.pop_box { background-color: #eeefef; border: 1px solid #000; display: none; position: absolute; z-index: 999999; }
    .pop_box ul.single { padding: 3px 0; }
        .pop_box ul.single li { padding: 3px 5px; margin: 2px 0; cursor: pointer; }
            .pop_box ul.single li:hover { box-shadow: 0 0 2px 0 #1f52a4 inset; }

    /* index reg popbox maintech */
    /*.pop_box.maintech { height: 330px; left: 173px; top: 188px; width: 450px; }*/
    .pop_box.maintech ul.main_mt > li { /*border-bottom: 1px solid #756e6c;*/ margin: 10px; padding: 5px 0; position: relative; }
        .pop_box.maintech ul.main_mt > li > * { display: inline-block; }
        .pop_box.maintech ul.main_mt > li > span { font-size: 14px; width: 100px; position: absolute; }
        .pop_box.maintech ul.main_mt > li ul { margin-left: 100px; }
    .pop_box.maintech ul.sub_mt { width: 330px; }
        .pop_box.maintech ul.sub_mt li { display: inline-block; line-height: 1.6em; width: 100px; position: relative; }
            .pop_box.maintech ul.sub_mt li span { display: inline-block; left: 17px; position: absolute; top: -2px; }
            .pop_box.maintech ul.sub_mt li.def { width: 200px; }

                .pop_box.maintech ul.sub_mt li.def input[type="checkbox"] ~ input[type="text"] { width: 100px; display: none; }
                .pop_box.maintech ul.sub_mt li.def input[type="checkbox"]:checked ~ input[type="text"] { display: inline; margin-left: 43px; }

    /* index reg popbox address */
    /*.pop_box.address { height: 145px; right: 55.5px; top: 188px; width: 350px; }*/
    .pop_box.address .adr_row { margin: 20px; }
        .pop_box.address .adr_row span.tt { display: inline-block; padding-right: 3px; margin: -20px 0 11px; }
    .pop_box.address select { width: 100px; margin-right: 10px; font-size: 14px; }
    .pop_box.address input { width: 220px; font-size: 11px !important; padding: 2px 3px; }
        .pop_box.address input#sel_address { display: block; width: 300px; }

/* index reg popbox size */
/*.pop_box.size { height: 135px; left: 173px; top: 222px; width: 211px; }*/

@media screen and (max-height: 1100px) {
    .hgroup { background-size: 85%; }
    .advantage h3 { font-size: 40px; }
    .advantage .page_pic { background-size: 80% !important; }
    .advantage .p1 { padding-top: 45px !important; }
    .contact .address .address_box .map { height: 340px; width: 550px; }
    .contact #dituContent { height: 340px !important; width: 550px !important; }
}

@media screen and (max-height: 900px) {
    .hgroup { background-size: 80%; }
    .p11 { bottom: 10% !important; }
    .advantage h3 { font-size: 35px; }
    .advantage .page_pic { background-size: 70% !important; }
    .advantage .item { font-size: 16px; }
    .intro h2 { font-size: 35px !important; }
    .intro .introitem p { font-size: 17px !important; }
    /*.contact .active .con { top: 18% !important; }*/
    .advantage .bg23 { background-position: center center; background-size: auto 85%; }
    .contact .address { margin-top: 35px; }
    .contact .contactway .contactway_ul li p { font-size: 14px; }
    .contact .address .address_box .map { height: 300px; width: 500px; }
    .contact #dituContent { height: 300px !important; width: 500px !important; }
    .contact #erweima { width: 150px !important; height: 150px !important; }
    .register .con .regbox > ul > li { margin-bottom: 20px !important; }
    .register .con_title, .contact .con_title { top: 9%; }
    .pop_box maintech > ul > li { font-size: 13px !important; }
}

/*@media screen and (max-height: 800px) {
    .section .page .pic_con { left: 150px; }
}*/

@media screen and (max-height: 800px) {
    .hgroup { background-size: 70%; }
    .advantage h3 { font-size: 30px; box-sizing: border-box; padding-left: 8%; }
    .advantage .page_pic { background-size: 60% !important; }
    .section .page .pic_con { left: 180px; }
    .advantage .bg23 { background-position: center center; background-size: auto 75%; }
    .advantage .item { font-size: 15px; }
    .advantage .p1 { padding-top: 35px !important; font-size: 18px; }
    .intro h2 { font-size: 35px !important; }
    .intro .introitem p { font-size: 17px !important; line-height: 35px; }
    .contact .address { margin-top: 25px; }
    .contact .contactway .contactway_ul li p { font-size: 13px; }
    .contact .address .address_box .map { height: 250px; width: 400px; }
    .contact #dituContent { height: 250px !important; width: 400px !important; }
    .contact #erweima { width: 120px !important; height: 120px !important; }
    .register .con .regbox > ul > li { margin-bottom: 15px !important; }
        .register .con .regbox > ul > li > input { font-size: 13px; height: 30px; line-height: 30px; }
        .register .con .regbox > ul > li > .normal { height: 30px; line-height: 30px; font-size: 13px; }
        .register .con .regbox > ul > li > .checkcode { width: 220px; }
        .register .con .regbox > ul > li > textarea { height: 85px; }
    .register .con_title, .contact .con_title { top: 9%; }
    .dowebok-hd .nav { margin-right: 50px; }
    .register .con_title, .contact .con_title { top: 11%; font-size: 25px; }
    .register a.lg_tb { font-size: 17px; height: 35px; line-height: 35px; margin: 10px auto; width: 110px; }
    .contact .contactway .contactway_ul li img { margin-left: 175px; width: 50px; }
    .contact .contactway .contactway_ul li p { font-size: 14px; line-height: 20px; }
}

.animSloganInner #gr_oQyPtryyTo { display: none !important; }


ul.main_mt > li { top: -30px; }
.pop_box.maintech > ul > li > ul { margin-left: 10px !important; }

@media screen and (min-height:1000px) {
    .contact #addressImg { width: 40% !important; }
}

@media screen and (min-height:1100px) {
    .contact #addressImg { width: 49% !important; }
}

@media screen and (min-height:1200px) {
    .contact #addressImg { width: 60% !important; }
}
